Re: goldwave


 

Hi,
Which version of GoldWave and the add-on are you using? The latest add-on version requires GoldWave 6.
Cheers,
Joseph

-----Original Message-----
From: nvda-addons@nvda-addons.groups.io <nvda-addons@nvda-addons.groups.io> On Behalf Of fearndk@gmail.com
Sent: Monday, May 3, 2021 6:02 PM
To: nvda-addons@groups.io
Subject: [nvda-addons] goldwave

hi all, i'm not sure who to contact about this, but for some odd reason, the goldwave addon appears to not be working, i don't know if it's because goldwave recently got updated in april or what, but the addon doesn't work now

Join nvda-addons@nvda-addons.groups.io to automatically receive all group messages.